[0/1] gstreamer1.0-rtsp-server: depends on libcgroup

Submitted by Robert Yang on June 12, 2014, 9:21 a.m.

Details

Message ID cover.1402564829.git.liezhi.yang@windriver.com
State New
Headers show

Pull-request

git://git.pokylinux.org/poky-contrib rbt/gst

Commit Message

Robert Yang June 12, 2014, 9:21 a.m.
The following changes since commit e0a3495d44ddeee674768f50a1acf0d2164222eb:

  Revert "fontconfig: enable 64 bit file support" (2014-06-10 17:35:33 +0100)

are available in the git repository at:

  git://git.pokylinux.org/poky-contrib rbt/gst
  http://git.pokylinux.org/cgit.cgi/poky-contrib/log/?h=rbt/gst

Robert Yang (1):
  gstreamer1.0-rtsp-server: depends on libcgroup

 .../gstreamer/gstreamer1.0-rtsp-server.inc         |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)